<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 19</title>
</head>
<body>
    <h1>Formulis Biodata Diri</h1>

    <hr>
    <form action="">
        <label for="name">
            Name: <input type="text">
        </label>
        <hr>
        <label for="foto">
            Pas Foto: <input type="file" accept="image/*">
        </label>
        <hr>
        <label for="kelamin">
            Jenis Kelamin: 
            <input type="radio"> Pria
            <input type="radio"> Wanita
        </label>
        <hr>
        <label for="hobi">
            Hobi: 
            <input type="checkbox"> Sepak Bola
            <input type="checkbox"> Bulu Tangkis
            <input type="checkbox"> Membaca Buku
        </label>
</body>
</html>